body {
    margin: 0;
}
.container {
    background: #F3F3F3;
}
/* Header */
.container__header {
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    padding: 16px 80px 15px 80px;
    box-shadow: 0px 4px 10px rgba(10, 80, 58, 0.1);
}
.container__header select {
    background-color: transparent;
    padding: 0px 10px 0px 10px;
    border: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    cursor: pointer;
}
.container__header_right select:nth-child(1){
    color: #395B65;
}

.container__header div:nth-child(2) {
    display: flex;
    align-items: center;
}

.container__header__icon {
    margin-right: 20px;
    cursor: pointer;
    
}
.container__header__icon:hover {
    filter: invert(1);
}
.container__header__imgProfile {
    margin-left: 20px;
    cursor: pointer;
}

/* ------------------

Body */
b {
    color: #C80024;
}
.container__body {
    padding: 16px 80px 40px 80px;
}
.container__body__path {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #6F9396;
    margin-bottom: 11px;
}
.container__body__title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.container__body__title_left {
    display: flex;
    align-items: center;
}
.container__body__title_left div{
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #395B65;
}
.container__body__title_right {
    display: flex;
    align-items: center;
}
.container__body__title_right__btnDelete button{
    background: #FFFFFF;
    border: 1px solid #147B65;
    border-radius: 4px;
    padding: 12px 32px;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #147B65;
    cursor: pointer;
    margin-right: 16px;
}
.container__body__title_right__btnSave{
    position: relative;
}
.container__body__title_right__btnSave button {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border: none;
    background: #147B65;
    border-radius: 4px;
    padding: 12px 32px 12px 48px;
}
.container__body__title_right__btnSave img {
    position: absolute;
    top: 8px;
    left: 16px;
}
.container__body__content {
    padding: 0px 416px 0px 416px;
}


.container__body__content__box{
    display: flex;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(10, 80, 58, 0.1);
    border-radius: 8px;
}
.container__body__content__box__left {
    flex: 1;
    
    padding: 32px 48px 44px 32px;
}
.container__body__content__box__left__info {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #27384C;
    margin-bottom: 24px;
}
.container__body__content__box__left__type {
    padding-left: 12px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #27384C;
    margin-bottom: 4px;
}
.container__body__content__box__left__admin {
    margin-bottom: 20px;
    padding: 8px 0px 7px 13px;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #27384C;
    background: #F3F3F3;
    border-radius: 4px;
    border: none;
}
.container__body__content__box__left__sex {
    padding-left: 12px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #27384C;
    margin-bottom: 4px;
}
.container__body__content__box__left__choose {
    display: flex;
    
}
.container__body__content__box__left__choose div{
    display: flex;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #395B65;
    
    
}
.choose__left {
    padding: 8px;
}

.choose__left img{
    margin-right: 8px;
}

.choose__mid {
    padding: 8px;
}
.container__body__content__box__left__choose input {
    margin: 0;
    margin-right: 8px;
    
}
.choose__right {
    padding: 8px;
}
.container__body__content__box__left__titleBirthday {
    padding-left: 12px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #27384C;
    margin-bottom: 4px;
}

.container__body__content__box__left__birthday textarea{
    padding: 10px 30px 10px 12px;
    width: 100%;
    border: none;
    background: #F3F3F3;
    border-radius: 4px;
    overflow: hidden;
    resize: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #27384C;
}



.container__body__content__box__right {
    flex: 1;
    
    padding: 32px 32px 32px 48px;
}
.container__body__content__box__right select {
    padding: 9px 30px 9px 12px;
    width: 100%;
    border: none;
    background: #F3F3F3;
    border-radius: 4px;
    overflow: hidden;
    resize: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #27384C;
}
.container__body__content__box__right__tittleProfile {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #27384C;
    margin-bottom: 24px;
}
.container__body__content__box__right__imageProfile {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}
.container__body__content__box__right__imageProfile__upLoad{
    margin-left: 10px;
    position: relative;
}
.container__body__content__box__right__imageProfile__upLoad button{
    padding: 10px 19.5px 10px 39.5px;
    background: #FFFFFF;
    border: 1px solid #147B65;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #147B65;
} 
.container__body__content__box__right__imageProfile__upLoad img {
    position: absolute;
    top: 10px;
    left: 15.5px;
} 


.container__body__content__boxEnd {
    padding: 32px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(10, 80, 58, 0.1);
    border-radius: 8px;
    margin-top: 32px;
}
.container__body__content__boxEnd__statusAccount {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #27384C;
    margin-bottom: 24px;
}
.container__body__content__boxEnd__statusMember {
    padding-left: 10px;
    display: flex;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #27384C;
    margin-bottom: 24px;
}
.container__body__content__boxEnd__statusMember div:nth-child(1){
    margin-right: 16px;
}
.container__body__content__boxEnd__listButton {
    display: flex;
    align-items: center;
}
.container__body__content__boxEnd__listButton__restart {
    margin-right: 8px;
    padding: 12px 32px;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #147B65;background: #FFFFFF;
    border: 1px solid #147B65;
    border-radius: 4px;
}
.container__body__content__boxEnd__listButton__lock {
    position: relative;
    margin-right: 8px;
}
.container__body__content__boxEnd__listButton__lock img{
    position: absolute;
    top: 8px;
    left: 16px;
}
.container__body__content__boxEnd__listButton__lock button {
    padding: 12px 32px 12px 48px;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #147B65;background: #FFFFFF;
    border: 1px solid #147B65;
    border-radius: 4px;
}
.container__body__content__boxEnd__listButton__unLock {
    position: relative;
    margin-right: 8px;
}
.container__body__content__boxEnd__listButton__unLock img{
    position: absolute;
    top: 8px;
    left: 16px;
}
.container__body__content__boxEnd__listButton__unLock button {
    padding: 12px 32px 12px 48px;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #147B65;background: #FFFFFF;
    border: 1px solid #147B65;
    border-radius: 4px;
}
